ol.ingredients {
    padding-left: inherit;
}

@page {
	size: portrait;
}

.justify {
	text-align: justify;
	text-justify: inter-word;
}

.header {
    background-image: url("../img/header.svg");
    background-repeat: repeat-x;
    min-width: 200px;
    min-height: 150px;
}

.tooltip > .tooltip-inner {
    text-align: left;
}

.auto-newline {
	white-space: pre-wrap;
}